<bugID>390505<Summary>[meta] Livemarks on the bookmarks toolbar fail to refresh</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a7pre) Gecko/2007073105 Minefield/3.0a7pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a7pre) Gecko/2007073105 Minefield/3.0a7pre

The RSS feeds in my Bookmark Toolbar Folder do not refresh. They don't refresh when Mozilla is restarted, nor do they periodically refresh/reload during normal operations. To refresh, I must do it manually by clicking on a menu item and selecting reload.

Reproducible: Always

Steps to Reproduce:
n/a
Actual Results:  
RSS feeds are old. They are as old as last time I manually refreshed. This could be days.

Expected Results:  
RSS feeds should be current.</Description></bugID>